<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'af', version '3.6'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Oor my';
$string['actingasrole'] = 'Jy tree tans as \'n ander rol op';
$string['activatetemplateoverride'] = 'Aktiewe templaatoorheenskryf vir \'{$a}\'';
$string['activatetemplateoverridedesc'] = 'Wanneer gemerk, sal die waarde in die \'{$a->setting}\' verstelling as die \'{$a->template}\' templaat gebruik as dit teks bevat.';
$string['activebreadcrumb'] = 'Aktiewe breadcrumb-agtergrondkleur';
$string['activebreadcrumbdesc'] = 'Stel die agtergrondkleur van die aktiewe breadcrumb-kleur, en die oorblyfsel van die breadcrumb-stafie.';
$string['activitiesheading'] = 'Aktiwiteite';
$string['alertaccessadmins'] = 'Sigbaar aan administrateurs';
$string['alertaccessglobal'] = 'Sigbaar aan almal';
$string['alertaccessprofile'] = 'Voeg doelgemaakte profielveldbeperking by';
$string['alertaccessusers'] = 'Sigbaar aan ingetekende gebruikers';
$string['alertannounce'] = 'Aankondiging';
$string['alertcolorsheadingdesc'] = 'Stel kleure en ikoon.';
$string['alertcount'] = 'Aantal Waarskuwings';
$string['alertcountdesc'] = 'Die aantal waarskuwings om in die wysigingsarea hieronder te vertoon.';
$string['alertdesc'] = 'Voer in en doelmaak \'n teks om in die boonste deel van die werf as waarskuwing te vertoon. Dit is moontlik om meer as een waarskuwing te stel om verskillende tipes gebruikers te teiken. Jy het ook die opsie om waarskuwings regoor die werf of slegs op tuisblaaie te vertoon. <br /><br /><strong>Let wel:</strong> dit is ook nou moontlik om waarskuwings binne kursusblaaie te vertoon om onderwysers te waarsku dat kursusse versteek is.';
$string['alertdisabled'] = 'Versper';
$string['alertdisabledesc'] = 'Versper hierdie waarskuwing.';
$string['alerthiddencoursetext-1'] = 'Hierdie kursus is versteek en kan nie deur studente binnegegaan word nie.';
$string['alerthiddencoursetext-2'] = 'Kliek hier om verstellings by te werk.';
$string['alerticoninfo'] = 'Inligtingikoon';
$string['alertinfo'] = 'Inligting';
$string['alertsettings'] = 'Waarskuwingsboks';
$string['alertsettingsheading'] = 'Doelmaak top Waarskuwingsboks. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['alerttext'] = 'Waarskuwingteks';
$string['alertwarning'] = 'Waarskuwing';
$string['analyticscount'] = 'Ontledingstelling';
$string['analyticscountdesc'] = 'Die aantal ontledingsvelde om in die wysigingsarea hieronder te vertoon.';
$string['analyticsprofilefield'] = 'Doelgemaakte Profielveldnaam=Waarde (opsioneel)';
$string['analyticssettings'] = 'Ontleding';
$string['analyticssettingsdesc'] = 'Jy kan etlike kodes vir Google Analytics opstel en dit na gebruikerprofielvelde teiken. Of jy kan Matomo, die oop hulpbronontledingsprogram, gebruik.';
$string['analyticssettingsheading'] = 'Stel  Google Analytics en/of Matomo op';
$string['analyticstext'] = 'Analytics-ID';
$string['anonymizega'] = 'Maak die gebruiker se IP anoniem';
$string['answered'] = 'Is beantwoord';
$string['attempted'] = 'Is gepoog';
$string['backcolor'] = 'Agtergrondkleur';
$string['backcolordesc'] = 'Stel die agtergrondkleur';
$string['bcustyle'] = 'BCU-styl';
$string['beta'] = 'ONTWIKKELINGSWEERGAWE. MOET NIE IN PRODUKSIEWERWE GEBRUIK NIE';
$string['blockbackgroundcolor'] = 'Blok-agtergrondkleur';
$string['blockbackgroundcolordesc'] = 'Stel die agtergrondkleur vir alle blokke';
$string['blockbordercolor'] = 'Blok-rantkleur';
$string['blockbordercolordesc'] = 'Stel die blok se rantkleur';
$string['blockheaderbackgroundcolor'] = 'Blok-opskrifagtergrondkleur';
$string['blockheaderbackgroundcolordesc'] = 'Stel die opskrifagtergrondkleur vir alle blokke.';
$string['blockheaderborderbottom'] = 'Dikte van onderkantse blok-hofierant';
$string['blockheaderborderleft'] = 'Dikte van linkerkantse blok-hofierant';
$string['blockheaderborderright'] = 'Dikte van regterkantse blok-hofierant';
$string['blockheaderbordertop'] = 'Dikte van boonste blok-hofierant';
$string['blockheaderbordertopstyle'] = 'Rantstyl van blok-hofie';
$string['blockheaderbottomradius'] = 'Onderste radius van blok-hofie';
$string['blockheadercolor'] = 'Voorste kleur van blok-hofie';
$string['blockheadercolordesc'] = 'Stel die voorste kleur van die blok-hofie.';
$string['blockheadertopradius'] = 'Boonste radius van blok-hofie';
$string['blockiconsdesc'] = 'Stel hierdie om blok-ikone in die blok-opskrifarea te vertoon.';
$string['blockiconsheadersize'] = 'Ikoongrootte van blok-hofie';
$string['blocklayoutlayoutcheck'] = 'Kontroleer jou uitleg';
$string['blocklayoutlayoutcheckdesc'] = 'Gebruik die hulpmiddel hieronder om die aantal blokke wat jy gebruik het te kontroleer en \'n voorstelling van jou nuwe uitleg te sien.';
$string['blocklayoutlayoutcount1'] = 'Jy kan \'n maksimum stel van';
$string['blocklayoutlayoutcount2'] = 'blokareas. Jy gebruik tans:';
$string['blocklayoutlayoutrowdesc'] = 'Voeg by/stel uitleg vir blokarea op voorblad.';
$string['blockmainborderbottom'] = 'Rantdikte van hoof-onderste blok';
$string['blockmainborderleft'] = 'Rantdikte van linkerkantse hoof-blok';
$string['blockmainborderright'] = 'Rantdikte van regterkantse hoof-blok';
$string['blockmainbordertop'] = 'Rantdikte van boonste hoof-blok';
$string['blockmainbottomradius'] = 'Onderste radius van hoof-blok';
$string['blockmaintopradius'] = 'Boonste radius van hoof-blok';
$string['blockside'] = 'Ligging van die blokke';
$string['breadcrumb'] = 'Breadcrumb';
$string['breadcrumbbackgroundcolor'] = 'Breadcrumb-agtergrondkleur';
$string['breadcrumbbackgroundcolordesc'] = 'Stel die agtergrondkleure van die Breadcrumb.';
$string['breadcrumbdisplay'] = 'Breadcrumb-vertoon';
$string['breadcrumbdisplaydesc'] = 'Stel die vertoon van wat in die Breadcrumb-area in \'n kursus behoort te wees.';
$string['breadcrumbhome'] = 'Breadcrumb-tuis';
$string['breadcrumbhomedesc'] = 'Vertoon tuis-Breadcrumb as \'n ikoon of as teks.';
$string['breadcrumbhomeicon'] = 'Ikoon';
$string['breadcrumbhometext'] = 'Teks';
$string['breadcrumbseparator'] = 'Breadcrumb-skeier';
$string['breadcrumbseparatordesc'] = 'Sien die <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Font Awesome Icon</a> om as itemskeier in die breadcrumb te gebruik. Voer die ikoonnaam sonder die fa- prefiks in.';
$string['breadcrumbtextcolor'] = 'Tekskleur van Breadcrumb';
$string['breadcrumbtextcolordesc'] = 'Stel die tekskleur van die Breadcrumb.';
$string['breadcrumbtitle'] = 'Breadcrumb-kursusnaam';
$string['breadcrumbtitledesc'] = 'Stel die modus om die kursustitel in die Breadcrumb te vertoon.';
$string['bs4none'] = 'Geen';
$string['buttoncolor'] = 'Knoppiekleur';
$string['buttoncolordesc'] = 'Die kleur van die hoofknoppie wat regdeur die werf gebruik word.';
$string['buttoncolordesccancel'] = 'Agtergrondkleur vir Kanselleer-knoppie.<br />Tik "transparent" in die boks vir deursigtigheid.';
$string['buttoncolordescscnd'] = 'Die kleur van die sekondêre knoppies wat regdeur die werf gebruik word.';
$string['buttondesc'] = 'Verander die voorkoms van knoppies wat in hierdie tema gebruik word.';
$string['buttondropshadow'] = 'Hangskaduversiering van onderkant van knoppie';
$string['buttondropshadowdesc'] = 'Vertoon \'n hangskaduwee (verdowwing) aan onderkant van knoppie.';
$string['buttonhovercolordesc'] = 'Die kleur waarna die knoppie verander wanneer daar oor die knoppie gesweef word.';
$string['buttonhovercolordesccancel'] = 'Die kleur waarna die kanselleer-knoppie verander wanneer daar oor die knoppie gesweef word.<br />Tik "transparent" in die boks vir deursigtigheid.';
$string['buttonhovercolordescscnd'] = 'Die kleur waarna die sekondêre knoppie verander wanneer daar oor die knoppie gesweef word.';
$string['buttonlogincolor'] = 'Kleur van intekenknoppie';
$string['buttonlogincolordesc'] = 'Die kleur van die intekenknoppie.';
$string['buttonloginhovercolor'] = 'Kleur van intekenknoppie-sweef';
$string['buttonloginhovercolordesc'] = 'Die sweefkleur van die intekenknoppie.';
$string['buttonlogintextcolor'] = 'Tekskleur van intekenknoppie';
$string['buttonlogintextcolordesc'] = 'Die tekskleur wat op die intekenknoppie gebruik word.';
$string['buttonsettings'] = 'Knoppies';
$string['buttonsettingsheading'] = 'Doelmaak die knoppies van hierdie tema.';
$string['buttontextcolor'] = 'Tekskleur van knoppie';
$string['buttontextcolordescscnd'] = 'Die tekskleur wat op sekondêre knoppies gebruik word.';
$string['cachedef_userdata'] = '\'n Sessiekasgeheue wat gebruik word om gebruikerspesifieke data te berg.';
$string['categoryhavecustomheader'] = 'Doelgemaakte kategoriehofie';
$string['categoryhavecustomheaderdesc'] = 'Kies die topvlak-kategorieë wat \'n doelgemaakte hofie sal hê. Om meer as een te kies, of om \'n kategorie te ontkies, gebruik die \'CTRL\'-sleutel. Berg en verfris die bladsy om by te werk. Let wel: Subkategorieë van die geselekteerde sal die verstellingswaardes erf.';
$string['categoryheaderbgimage'] = 'Kategorie \'{$a->name}\' met id \'{$a->id}\' agtergrondprent';
$string['categoryheaderbgimagedesc'] = 'Stel \'n agtergrondprent vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' in die hofie. Minimum grootte is 1600 x 180 px (1900 x180 px word aanbeveel). Die prent sal die volledige hofie bedek.';
$string['categoryheaderbgimagedescchildren'] = 'Stel \'n agtergrondprent vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' en die afstammelinge daarvan \'{$a->children}\' in die hofie. Minimum grootte is 1600 x 180 px (1900 x180 px word aanbeveel). Die prent sal die volledige hofie bedek.';
$string['categoryheadercustomcss'] = 'Kategorie \'{$a->name}\' met id \'{$a->id}\' doelgemaakte CSS';
$string['categoryheadercustomcssdesc'] = 'Stel doelgemaakte CSS vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\'. Dit sal CSS vir die temakieser met die prefiks \'.category-{$a->id}\' genereer. As die CSS lyk asof dit nie toegepas is nie, kontroleer die PHP-logdokument.';
$string['categoryheadercustomcssdescchildren'] = 'Stel doelgemaakte CSS vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' en sy nasate \'{$a->children}\'. Dit sal CSS vir die temakieser met die prefiks \'.category-{$a->id}\' vir alle nasaat-id\'s genereer. As die CSS lyk asof dit nie toegepas is nie, kontroleer die PHP-logdokument.';
$string['categoryheadercustomtitle'] = 'Kategorie \'{$a->name}\' met id \'{$a->id}\' doelgemaakte titel';
$string['categoryheadercustomtitledesc'] = 'Stel doelgemaakte CSS vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' in die opskrif. Indien dit leeg is, sal jy dit wat deur die \'sitetitle\' en \'sitetitletext\'-verstellings op niekursusbladsye gekonfigureer is, of op kursusbladsye wanneer \'enableheading\' \'af is\', ontvang. Wanneer dit met niekursuskategorie-geskakelde bladsye bevolk is, sal dit die werf se titel vervang. Indien dit op kursusbladsye bevolk is, sal dit bokant die titel verskyn, soos bepaal deur die \'enableheading\'-verstelling. Op mobiele toestelle sal enige \'title\' slegs afhangend van die \'responsivecoursetitle\'-verstelling verskyn.';
$string['categoryheadercustomtitledescchildren'] = 'Stel doelgemaakte CSS vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' en sy nasate \'{$a->children}\' in die opskrif. Indien dit leeg is, sal jy dit wat deur die \'sitetitle\' en \'sitetitletext\'-verstellings op niekursusbladsye gekonfigureer is, of op kursusbladsye wanneer \'enableheading\' \'af is\', ontvang. Wanneer dit met niekursuskategorie-geskakelde bladsye bevolk is, sal dit die werf se titel vervang. Indien dit op kursusbladsye bevolk is, sal dit bokant die titel verskyn, soos bepaal deur die \'enableheading\'-verstelling. Op mobiele toestelle sal enige \'title\' slegs afhangend van die \'responsivecoursetitle\'-verstelling verskyn.';
$string['categoryheaderheader'] = 'Verstellings vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\'.';
$string['categoryheaderheaderdesc'] = 'Stel die verstellings vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\'.';
$string['categoryheaderheaderdescchildren'] = 'Stel die verstellings vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' en sy nasate \'{$a->children}\'.';
$string['categoryheaderlogo'] = 'Kategorie \'{$a->name}\' met id \'{$a->id}\' logo';
$string['categoryheaderlogodesc'] = 'Stel \'n logo vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' in die hofie. Aanbevole grootte is 200 px by 80 px.';
$string['categoryheaderlogodescchildren'] = 'Stel \'n logo vir die topvlak-kategorie \'{$a->name}\' met id \'{$a->id}\' en sy nasate in die hofie. Aanbevole grootte is 200 px by 80 px.';
$string['categoryheaderssettings'] = 'Kategoriehofies';
$string['categoryheaderssettingsdesc'] = 'Stel verstellings vir die hofie binne \'n kategorie.';
$string['categoryheaderssettingsheading'] = 'Verander die hofie van een of meer topvlak-kategorieë, en onder.';
$string['cdefaulticon'] = 'Verstek ikoon: My Kursusse';
$string['cdefaulticondesc'] = 'Die Font Awesome 4-ikoon sonder die prefiks \'fa-\' kan gebruik word vir kursusse wat nie reeds \'n ikoon het nie. Indien leeg, sal die verstek gebruik word.';
$string['cfrozenicon'] = 'Vriesikoon: My Kursusse';
$string['cfrozenicondesc'] = 'Die Font Awesome 4-ikoon sonder die prefiks \'fa-\' kan gebruik word vir bevriesde kursusse. Indien leeg, sal die verstek gebruik word.';
$string['chiddenicon'] = 'Versteekte ikoon: My kursusse';
$string['chiddenicondesc'] = 'Die Font Awesome 4-ikoon sonder die prefiks \'fa-\' kan gebruik word vir versteekte kursusse. Indien leeg, sal die verstek gebruik word.';
$string['cneveraccessedicon'] = 'Ikoon - Toegang nooit verkry nie: My kursusse';
$string['cneveraccessedicondesc'] = 'Die Font Awesome 4-ikoon sonder die prefiks \'fa-\' kan gebruik word vir kursusse waarvoor die gebruiker ingeskryf is, maar nog nie toegang tot verkry het nie. Indien leeg, sal die verstek gebruik word.';
$string['collapsedtopicscoloursenabled'] = 'Voor- en agtergrondkleurverstellings van Toegevoude Onderwerpe-tokkel';
$string['collapsedtopicscoloursenableddesc'] = 'Gebruik die voor- en agtergrondkleurverstellings van Toegevoude Onderwerpe-tokkel, eerder as Adaptable se \'sectionheadingcolor\'- en \'coursesectionheaderbg\'-verstellings.';
$string['colordesc'] = 'Jy kan die kleure wat jy deur hierdie tema wil gebruik, kies. Gebruik Hex of enige ander standaard notasie. As alternatiewe opsie kan jy deursigtig en geërf as \'n waarde gebruik.';
$string['colorsettings'] = 'Kleure';
$string['colorsettingsheading'] = 'Wysig die hoofkleure wat regdeur die tema gebruik word.';
$string['configtitle'] = 'Adaptable';
$string['contributed'] = 'Bygedra';
$string['course'] = 'Kursus';
$string['coursepageactivitybottomblockregionheading'] = 'Doelgemaakte kursusaktiwiteit onderste blokarea';
$string['coursepageactivitybottomblockregionheadingdesc'] = '\'n Doelgemaakte blokarea wat ná die einde van aktiwiteite verkyn.';
$string['coursepageblockactivitybottomenabled'] = 'Ontsper kursusaktiwiteit onderste blokarea op kursusblad';
$string['coursepageblockactivitybottomenableddesc'] = 'Ontsper hierdie area op alle kursusblaaie.';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Voeg by / stel uitleg van blokarea op Kursusblad.';
$string['coursepageblocksliderenabled'] = 'Ontsper doelgemaakte glyer-blokarea op Kursusblad';
$string['coursepageblocksliderenableddesc'] = 'Ontsper hierdie area op alle Kursusblaaie.';
$string['coursepageheaderhidesitetitle'] = 'Versteek werftitel op kursusblaaie';
$string['coursepageheaderhidesitetitledesc'] = 'Versteek werftitel, logo en soekstafie op kursusblaaie. Gebruik hierdie saam met die bladsyopskrif se hoogteverstelling om \'n kleiner hofie op kursusverwante bladsye te vertoon.';
$string['coursepagenewssliderblockregionheading'] = 'Doelgemaakte nuusglyer-blokarea';
$string['coursepagesidebarinfooterenabled'] = 'Skuif kantstafie na onderskrif op Kursusbladsy';
$string['coursepagesidebarinfooterenableddesc'] = 'Verbreed kursusblad se uitleg deur kantstafie na onderskrif te skuif.';
$string['coursepagesidebarinfooterenabledsection'] = 'Algemene verstellings';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Algemene verstellings vir die meeste van die kursusformate.';
$string['courses'] = 'Kursusse';
$string['coursesectionactivityassignbgcolor'] = 'Agtergrondkleur van opdragaktiwiteit';
$string['coursesectionactivityassignleftbordercolor'] = 'Linkerrant vertoonkleur van Opdragaktiwiteit';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Stel die kleur van die linkerrant.';
$string['coursesectionactivitybordercolordesc'] = 'Stel die kleur van die kursusafdelingaktiwiteit se onderste rant.';
$string['coursesectionactivityborderstyledesc'] = 'Stel die styl van die kursusafdelingaktiwiteit se onderste rant.';
$string['coursesectionactivityborderwidthdesc'] = 'Stel breedte van die rant wat onderaan \'n kursusafdelingaktiwiteit verskyn.';
$string['coursesectionactivityforumbgcolor'] = 'Agtergrondkleur van Forumaktiwiteit';
$string['coursesectionactivityforumleftbordercolor'] = 'Linkerrant vertoonkleur van Forumaktiwiteit';
$string['coursesectionactivityforumleftbordercolordesc'] = 'Stel die kleur van die linkerkantse rant.';
$string['coursesectionactivityfurtherinformation'] = 'Kursusblad verdere inligting';
$string['coursesectionactivityfurtherinformationassigndesc'] = 'Vertoon opdraginligting, soos sperdatum, indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityfurtherinformationchoice'] = 'Vertoon keuse-inligting';
$string['coursesectionactivityfurtherinformationchoicedesc'] = 'Vertoon keuse-inligting, soos indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityfurtherinformationdata'] = 'Vertoon databasisinligting';
$string['coursesectionactivityfurtherinformationdatadesc'] = 'Vertoon datainligting, soos indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityfurtherinformationfeedback'] = 'Vertoon terugvoerinligting';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'Vertoon terugvoerinligting, soos indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityfurtherinformationlesson'] = 'Vertoon lesinligting';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Vertoon lesinligting, soos indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Vertoon vasvrainligting';
$string['coursesectionactivityfurtherinformationquizdesc'] = 'Vertoon vasvrainligting, soos indieningstatus. Vir onderwysers/admins: vertoon aantal indienings.';
$string['coursesectionactivityheadingcolourdesc'] = 'Die kleur van kliekbare aktiwiteite wat op die kursus se tuisblad vertoon word.';
$string['coursesectionactivityleftborderwidthdesc'] = 'Stel breedte van die rant wat links van \'n kursusafdelingaktiwiteit verskyn.';
$string['coursesectionactivitymarginbottom'] = 'Aktiwiteitspasiëring van onderste kantlyn.';
$string['coursesectionactivitymarginbottomdesc'] = 'Spasiëring van onderste kantlyn tussen aktiwiteite.';
$string['coursesectionactivitymargintop'] = 'Aktiwiteitspasiëring van boonste kantlyn.';
$string['coursesectionactivityquizbgcolor'] = 'Agtergrondkleur van vasvra-aktiwiteit';
$string['coursesectionactivityquizleftbordercolor'] = 'Vertoonkleur van linkerrant van Vasvra-aktiwiteit';
$string['coursesectionactivityquizleftbordercolordesc'] = 'Stel die kleur van die linkerrant.';
$string['coursesectionbgcolordesc'] = 'Stel die agtergrondkleur van die kursusafdeling.';
$string['coursesectionborderstyle'] = 'Rantstyl van Kursusafdeling';
$string['coursesections'] = 'Kursusafdelings';
$string['coursesettings'] = 'Kursusformate';
$string['coursesettingsdesc'] = 'Doelmaak sommige van die Moodle-kursusformate wat die meeste gebruik word, om by die hoofontwerp te pas.';
$string['covbkcolor'] = 'Titelagtergrondkleur van Coventry-teëls';
$string['covbkcolordesc'] = 'Stel die titelagtergrondkleur met die Coventry-teëluitbeelder wat gekies is.';
$string['coventrystyle'] = 'Coventry-styl';
$string['covfontcolor'] = 'Coventry-styl titelfontkleur';
$string['covfontcolordesc'] = 'Stel die titel se fontkleur met die Coventry-teëluitbeelder wat gekies is.';
$string['covhidebutton'] = 'Coventry-teëls kursusknoppie';
$string['covhidebuttondesc'] = 'Stel dit om die kursusknoppie te versteek wanneer Coventry-teëls geselekteer is.';
$string['customcoursesubtitle'] = 'Doelgemaakte kursustitel';
$string['customcoursesubtitledesc'] = 'Naam van die gebruikerprofiel doelgemaakte veld vir die kursustitel.';
$string['customcoursetitle'] = 'Doelgemaakte kursustitel';
$string['customcoursetitledesc'] = 'Naam van die gebruikerprofiel doelgemaakte veld vir die kursustitel.';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Watter CCS-reëls jy ook al by hierdie teksarea voeg, sal in elke bladsy weerspieël word, wat die doelmaak van hierdie tema vergemaklik.';
$string['customcssjssettings'] = 'Doelgemaakte CSS & JS';
$string['customfonttitlename'] = 'Doelgemaakte Titelfont';
$string['dangericoncolordesc'] = 'Stel die kleur van die waarskuwing-/gevaar-ikoon wat hoofsaaklik in verpligte velde gebruik word.';
$string['dashblocklayoutlayoutrowdesc'] = 'Voeg by/stel uitleg vir blokarea-ry op Paneelbordblad.';
$string['dashblocksabovecontent'] = 'Vertoon bo hoofinhoud';
$string['dashblocksbelowcontent'] = 'Vertoon onder hoofinhoud';
$string['dashblocksposition'] = 'Doelgemaakte blokareaposisie';
$string['dashblockspositiondesc'] = 'Wanneer doelgemaakte blokareas vir die paneelbordblad ontsper is, kies die posisie.';
$string['defaultzoom'] = 'Verstek zoem';
$string['defaultzoomdesc'] = 'Verstek skermgrootte wanneer ontsper zoem versper is, of die gebruiker nie \'n voorkeur aangedui het nie. Kies tussen volskerm en vasgestelde breedte.';
$string['deprecated'] = 'VEROUDERDE MOODLE-WEERGAWE. MOET NIE ADAPTABLE IN HIERDIE WERF GEBRUIK NIE';
$string['disabled'] = 'Versper';
$string['discardbuttontext'] = 'Kanselleer';
$string['displayeditingbuttontext'] = 'Knoppieteks word gewysig';
$string['displayeditingbuttontextdesc'] = 'Vertoon of versteek die teks op die wysigingsknoppie. Let wel: Slegs van toepassing op die kursuswysigingsknoppie.';
$string['displaylogin'] = 'Vertoon inteken';
$string['displayloginbox'] = 'Intekenboks';
$string['displayloginbutton'] = 'Knoppie';
$string['displaylogindesc'] = 'Kies hoe die intekenboks in opskrif moet vertoon.';
$string['displayloginno'] = 'Geen Intekenboks nie';
$string['dividingline'] = 'Skeidslyn in opskrif';
$string['dividingline2'] = 'Skeidslyn in onderskrif';
$string['draft'] = 'Nie aan studente gepubliseer nie';
$string['due'] = 'Spertyd {$a}';
$string['editsettingsbuttondesc'] = 'Konfigureer hier wat in die Navstafie vir wysigingsverstellings behoort te verskyn. Let daarop dat hierdie opsies nie van toepassing is op bladsye waarvoor daar geen verwante verstellings is nie, soos die paneelbordblad.';
$string['editsettingsbuttonshowbutton'] = 'Vertoon slegs wysigknoppie, bv. "Skakel Wysiging aan"-knoppie op kursusblad.';
$string['editsettingsbuttonshowcog'] = 'Vertoon slegs wysig verstellings-ikoon (ratikoon).';
$string['editsettingsbuttonshowcogandbutton'] = 'Vertoon wysig verstellings-ikoon en -rat. Let daarop dat dit meer spasie in navigasie gebruik.';
$string['emoticonsize'] = 'Emotikons grootte';
$string['emoticonsizedesc'] = 'Stel die hoogte en breedte van die Moodle Emotikons.';
$string['enablealertstriptags'] = 'Verwyder html-merkers outomaties uit waarskuwings';
$string['enableanalytics'] = 'Ontsper Google Analytics';
$string['enableanalyticsdesc'] = 'Ontsper Google Analytics-verstellings op jou Moodle-werf';
$string['enableavailablecourses'] = 'Vertoon "Beskikbare Kursusse"';
$string['enablebadges'] = 'Kentekens';
$string['enablecompetencieslink'] = 'Bevoegdhede-skakel';
$string['enablecompetencieslinkdesc'] = 'Vertoon bevoegdhede-skakel in die \'Hierdie Kursus\'-kieslys. Let wel: \'core_competency|enabled\' moet gemerk wees.';
$string['enablecoursesectionsdesc'] = 'Vertoon \'n subkieslys op die \'Hierdie Kursus\'-kieslys, wat skakels bevat na elke vertoonde afdeling.';
$string['enabledtabbedprofileeditprofilelink'] = 'Ontsper wysig profiel-skakel';
$string['enabledtabbedprofileeditprofilelinkdesc'] = 'Ontsper die getabuleerde profiel wysig profiel-skakel. Let wel: Wanneer ontsper, sal dit slegs vertoon word as die gebruiker toestemming het om die profiel te wysig.';
$string['enabledtabbedprofileuserpreferenceslink'] = 'Ontsper voorkeure-skakel';
$string['enabledtabbedprofileuserpreferenceslinkdesc'] = 'Ontsper die getabuleerde profiel gebruikervoorkeure-skakel.';
$string['enablegrades'] = 'Punte';
$string['enableheading'] = 'Opskrif: kursustitel';
$string['enableheadingdesc'] = 'Stel die modus om die kursustitel in die opskrif te vertoon wanneer die verstek Moodle-werftitel ontsper is.';
$string['enablehelpdesc'] = 'Voeg \'n hulpskakel \'{$a->number}\' in die navstafie in.';
$string['enablehomedesc'] = 'Vertoon \'n skakel na die voorblad.';
$string['enablemy'] = 'Paneelbord';
$string['enablemysitesdesc'] = 'Vertoon \'n aftreklys met \'n gebruiker se kursusse';
$string['enableshowhideblocks'] = 'Ontsper Vertoon Versteek Blokke';
$string['enableshowhideblocksdesc'] = 'Laat gebruikers toe om alle blokke te vertoon / versteek.';
$string['enableshowhideblockstext'] = 'Vertoon teks vir Vertoon Versteek Blokke';
$string['enableshowhideblockstextdesc'] = 'Vertoon die teks langs die knoppie.';
$string['enabletabbedprofile'] = 'Ontsper getabuleerde profiel';
$string['enabletabbedprofiledesc'] = 'Ontsper die getabuleerde profiel-funksie.';
$string['enablethiscoursedesc'] = 'Vertoon \'n aftreklys met aktiwiteite uit die huidige kursus.';
$string['enableticker'] = 'Ontsper die nuusflitser op die tuisblad?';
$string['enabletickerc'] = 'Ontsper die nuusflitser op interne bladsye?';
$string['enabletickercdesc'] = 'Merk om die flitser op interne bladsye te ontsper.';
$string['enabletickerdesc'] = 'Merk om die tuisbladflitser te ontsper.';
$string['enablezoom'] = 'Ontsper Zoem';
$string['enablezoomdesc'] = 'Laat gebruikers toe om tussen volskerm en vasgestelde breedte te tokkel.';
$string['enablezoomshowtext'] = 'Vertoon teks vir Ontsper Zoem';
$string['enablezoomshowtextdesc'] = 'Vertoon die teks langs die knoppie.';
$string['events'] = 'Gebeurtenisse';
$string['expandable'] = 'Uitbreibaar';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Laai \'n Favicon op vir gebruik op jou werf.';
$string['feedbackavailable'] = 'Terugvoer beskikbaar';
$string['fontblockheadercolor'] = 'Fontkleur van blok-hofie';
$string['fontblockheadercolordesc'] = 'Stel die kleur van die hofiefont moodle-blokke, gebruik html-hex-kode. Let daarop dat dit die ikoonkleur ook affekteer.';
$string['fontblockheadersize'] = 'Fontgrootte van blokke hofie';
$string['fontblockheaderweight'] = 'Fontgewig van blokopskrif';
$string['fontcolor'] = 'Hoof fontkleur';
$string['fontcolordesc'] = 'Stel die kleur van die font in die tema, gebruik html-hex-kode.';
$string['fontdesc'] = 'Jy kan die <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> wat jy in die tema wil gebruik, kies. Kies die substel wat nodig is (Latyn is altyd ingesluit) en voer die korrekte fontgewig in, anders sal die font nie vertoon nie.';
$string['fontheadercolor'] = 'Fontkleur van opskrifte';
$string['fontheadercolordesc'] = 'Stel die kleur van die opskriffont in die tema, gebruik html-hex-kode.';
$string['fontheadername'] = 'Opskriffont';
$string['fontheadernamedesc'] = 'Stel die verstek font, \'sans-serif\', of <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> wat in die teks en blokopskrifte gebruik word.';
$string['fontheaderweight'] = 'Fontgewig van opskrifte';
$string['fontname'] = 'Hooffont';
$string['fontnamedesc'] = 'Kies die verstek font, \'sans-serif\', of <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> wat in die werf gebruik word.';
$string['fontsettings'] = 'Fonte';
$string['fontsettingsheading'] = 'Wysig die fonte wat deur die tema gebruik word.';
$string['fontsize'] = 'Grootte van die hooffont';
$string['fontsizedesc'] = 'Stel die verstek fontgrootte (in persentasie) wat deur die hele werf gebruik word.';
$string['fonttitlecolorcourse'] = 'Fontkleur van kursustitel';
$string['fonttitlecolorcoursedesc'] = 'Stel die kleur van die kursustitelfont in die tema, gebruik html-hex-kode.';
$string['fonttitlecolordesc'] = 'Stel die kleur van die werftitel- en kursustitelfont in die tema, gebruik html-hex-kode.';
$string['fonttitlename'] = 'Font van Werf- / Kursustitel';
$string['fonttitlenamedesc'] = 'Kies die verstek font, \'sans-serif\', of <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> wat in die werf- en kursustitels gebruik word.';
$string['fontweight'] = 'Gewig van hooffont';
$string['footerbkcolor'] = 'Agtergrondkleur van onderskrif';
$string['footerbkcolordesc'] = 'Stel die onderskrif se agtergrondkleur.';
$string['footerblocksplacement1'] = 'Regoor die werf';
$string['footerblocksplacement3'] = 'Nooit';
$string['footerblocksplacementdesc'] = 'Beheer waar die boonste onderskrifblokke vertoon word. Regoor die werf is die verstek.';
$string['footerlayoutrowdesc'] = 'Ontwerp jou uitleg vir onderskrifblokareas.';
$string['footerlinkcolor'] = 'Skakelkleur van onderskrifblokke';
$string['footerlinkcolordesc'] = 'Skakelkleur van onderskrifblokke';
$string['footersettings'] = 'Onderskrif';
$string['footersettingsheading'] = 'Stel die inhoud wat in die onderskrif vertoon moet word. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['footertextcolor'] = 'Tekskleur van onderskrif';
$string['footertextcolor2'] = 'Tekskleur van onderste onderskrif';
$string['footertextcolor2desc'] = 'Tekskleur van onderste onderskrif.';
$string['footertextcolordesc'] = 'Die kleur van die teks in die onderskrif, gebruik html-hex-kode.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Voeg teks by die onderskrif.';
$string['forumbodybackgroundcolor'] = 'Agtergrond van liggaam van forumplasing';
$string['forumheaderbackgroundcolor'] = 'Agtergrond van opskrif van forumplasing';
$string['frnt-footer'] = 'Blokke in hierdie area sal slegs aan admingebruikers sigbaar wees.';
$string['frontpageblocksenabled'] = 'Ontsper doelgemaakte blokarea op die voorblad';
$string['frontpagedesc'] = 'Konfigureer die manier waarop die kursusbokse op die voorblad uitgebeeld word.';
$string['frontpagemarketenableddesc'] = 'Stel die voorblad se bemarkingsblokke.';
$string['frontpagemarketoption'] = 'Kies styl van bemarkingsblokke';
$string['frontpagemarketoptiondesc'] = 'Jy kan verskillende style op bemarkingsblokke toepas.
Let wel: BCU-styl is ontwerp om met prente aan die bokant van die blok te werk.';
$string['frontpagenumbertiles'] = 'Aantal kursusteëls per ry';
$string['frontpagerendererdefaultimage'] = 'Verstek kursusprent';
$string['frontpagerendererdesc'] = 'Beheer die manier waarop die kursusbokse op die voorblad uitgebeeld word.';
$string['frontpagerendereroption1'] = 'Teëls';
$string['frontpagerendereroption2'] = 'Teëls met oorlegging';
$string['frontpagerendereroption3'] = 'Moodle verstek';
$string['frontpagesettingsheading'] = 'Uitbeelding van voorblad';
$string['frontpagetiles1'] = '1 teël';
$string['frontpagetiles2'] = '2 teëls';
$string['frontpagetiles3'] = '3 teëls';
$string['frontpagetiles4'] = '4 teëls';
$string['frontpagetiles6'] = '6 teëls';
$string['fullscreen'] = 'Volskerm';
$string['fullscreenwidthdesc'] = 'Stel die maks. breedte van die tema wanneer dit in volskermmodus/zoem is.';
$string['future'] = 'Toekoms';
$string['genericsettingsdescription'] = 'Hier kan jy verskillende verstellings vind om jou eie CSS- en JavaScript-kode by die tema te voeg.';
$string['genericsettingsheading'] = 'Pas jou eie wysigings toe';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['googleanalyticssettingsdesc'] = 'Jy kan veelvuldige kodes vir Google Analytics opstel en gebruikerprofielvelde daarmee teiken.';
$string['googleanalyticssettingsheading'] = 'Stel Google Analytics vir jou werf op.';
$string['header2searchbox'] = 'Opskrif 2 soekboksuitbreibare';
$string['header2searchboxdesc'] = 'Versperde, statiese of brei uit en vou toe-funksionaliteit in die soekboks wanneer Opskrif 2 gebruik word.';
$string['headerbgimage'] = 'Agtergrondprent';
$string['headerbkcolor'] = 'Agtergrondkleur van boonste opskrif';
$string['headerbkcolor2'] = 'Agtergrondkleur van onderste opskrif';
$string['headerbkcolor2desc'] = 'Stel die agtergrondkleur van die onderste opskrif. Let daarop dat dit ook die kleur van die agtergrond van Opskrifstyl 2 stel.';
$string['headerbkcolordesc'] = 'Stel die agtergrondkleur van die boonste opskrif.';
$string['headernavbarhelpheadingdesc'] = 'Opsies vir hulpkieslysskakels';
$string['headernavbarthiscourseheading'] = 'Hierdie Kursus-kieslys';
$string['headersettings'] = 'Opskrif';
$string['headerstyle'] = 'Opskrifstyl';
$string['headerstyle1'] = 'Opskrif 1 (oorspronklike 3-ry opskrif)';
$string['headerstyle2'] = 'Opskrif 2 (2-ry opskrif)';
$string['headertextcolor'] = 'Teks- en skakelkleur van boonste opskrifblokke';
$string['headertextcolor2'] = 'Teks- en skakelkleur van onderste opskrifblokke';
$string['headertextcolor2desc'] = 'Stel die teks- en skakelkleur van die onderste opskrifblokke.';
$string['headertextcolordesc'] = 'Stel die teks- en skakelkleur van die boonste opskrifblokke.';
$string['help'] = 'Hulp';
$string['helplinkscount'] = 'Aantal hulpskakels';
$string['helplinkscountdesc'] = 'Stel die aantal hulpskakels wat jy by die hoof navigasiestafie wil voeg.';
$string['helplinktitledesc'] = 'Die titel van hulpskakel \'{$a->number}\' in die navstafie. Indien leeg, word \'Hulp {$a->number}\' as verstek gebruik.';
$string['helpprofilefield'] = 'Hulpskakel \'{$a->number}\' doelgemaakte profielveld (opsioneel)';
$string['helptarget'] = 'Hulpteiken';
$string['helptargetdesc'] = 'Wil jy die hulpskakel in \'n nuwe venster oopmaak?';
$string['helptitle'] = 'Hulp {$a->number}';
$string['hide'] = 'Versteek';
$string['hideblocks'] = 'Versteek blokke';
$string['hidefootersocial'] = 'Vertoon sosiale ikone';
$string['hidefootersocialdesc'] = 'Vertoon sosiale ikone in die onderskrif onder die blokke.';
$string['hideinforumdesc'] = 'Wanneer vasgestelde breedte en alle kieslysopsies gebruik word, loop die forum se soekboks oor in die lyn daaronder. Deur hierdie opsie aan te skakel, sal hulpmiddels en hulpkieslysitems in forums versteek word, wat toelaat dat dit reg vertoon.';
$string['home'] = 'Tuis';
$string['homebkdesc'] = 'Laai \'n prent op wat as agtergrondprent op die tuisblad sal dien.';
$string['infoboxdesc'] = 'Inligtingsblok-HTML van voorblad (sien die <a href="./../theme/adaptable/README.txt" target="_blank">LEESMY</a> dokument vir addisionele inligting en wenke.<br><br><strong>Let wel: </strong><i>Hierdie element word slegs gebruik vir versoenbaarheid met BCU en sal in komende weergawes verwyder word.</i>';
$string['infoboxfullscreen'] = 'Maak inligtingsboks volskerm';
$string['infoboxfullscreendesc'] = 'Deur hierdie opsie aan te skakel, sal die inligtingsboks volskerm gemaak word.';
$string['infoiconcolordesc'] = 'Stel die kleur van die inligting-/hulpikoon wat deur nutswenke gebruik word.';
$string['introboxbackgroundcolordesc'] = 'Agtergrondkleur van die inleidingsboks (belig aktiwiteitbeskrywing) wat in forums en ander aktiwiteite gebruik word.';
$string['invalidcategorycss'] = 'Ongeldige kategorie doelgemaakte CSS vir kategorie \'{$a->topcatname}\' met id \'{$a->topcatid}\': \'{$a->css}\'.';
$string['invalidcategorygeneratedcss'] = 'Ongeldige kategorie doelgemaakte CSS: \'{$a->css}\'.';
$string['jssectiondesc'] = 'Voeg javatekskode by die werf.';
$string['jssectionrestricteddashboardonlydesc'] = 'Vertoon die javateks slegs op die paneelbordblad. Andersins word hierdie regoor die werf vertoon.';
$string['jssectionrestricteddesc'] = 'Voeg javatekskode by die werf, voorwaardelik gebaseer op \'n doelgemaakte profielveld. Hierdie javateks sal slegs verskyn as daar aan hierdie voorwaarde voldoen word.';
$string['jssectionrestrictedprofilefielddesc'] = 'Vertoon die javateks SLEGS wanneer gebruiker met hierdie doelgemaakte profielveldwaarde ooreenstem, bv. fakulteit=fbl.';
$string['jumpto'] = 'Spring na ...';
$string['layoutaddcontentdesc1'] = 'Jy het gekonfigureer';
$string['layoutcheck'] = 'Kontroleer jou uitleg';
$string['layoutcheckdesc'] = 'Gebruik die hulpmiddel hieronder om die aantal blokke wat jy gebruik het, te kontroleer, en \'n voorstelling van jou nuwe uitleg te sien.';
$string['layoutcount1'] = 'Jy kan \'n maksimum stel van';
$string['layoutcount2'] = 'blokareas. Jy gebruik tans:';
$string['layoutdesc'] = 'Stel die verstek uitleg wat gebruikers sien.';
$string['layoutsettings'] = 'Uitleg';
$string['layoutsettingsheading'] = 'Beheer aspekte van die werf se uitleg';
$string['leftblocks'] = 'Linkerkant';
$string['linkcolordesc'] = 'Stel die kleur van skakels in die tema, gebruik html-hex-kode.';
$string['linkhoverdesc'] = 'Stel die kleur van skakels (met sweef) in die tema, gebruik html-hex-kode.';
$string['loadingcolor'] = 'Laaikleur';
$string['loginbgimage'] = 'Agtergrondprent';
$string['loginbgimagedesc'] = 'Voer \'n agtergrondprent by die volgrootte bladsy.';
$string['loginbgopacity'] = 'Opskrif van intekenblad, navstafie, intekenboks en onderskrifagtergrond se deursigtigheid wanneer daar \'n agtergrondprent is.';
$string['loginbgopacitydesc'] = 'Deursigtigheid van intekenagtergrond van die opskrif, navstafie, intekenboks en onderskrif wanneer daar \'n agtergrondprent is.';
$string['loginbgstyle'] = 'Styl van intekenagtergrond';
$string['loginbgstyledesc'] = 'Kies die styl van die opgelaaide prent.';
$string['logindesc'] = 'Doelmaak die intekenblad deur \'n agtergrondprent en teks bo en onder die intekenboks by te voeg.';
$string['loginfooter'] = 'Onderskrif van intekenblad';
$string['loginfooterdesc'] = 'Vertoon die onderskrif van intekenblad.';
$string['loginheader'] = 'Intekenbladhofie';
$string['loginheaderdesc'] = 'Vertoon die intekenbladhofie.';
$string['loginplaceholder'] = 'Gebruikernaam';
$string['loginsettingsheading'] = 'Doelmaak die intekenblad.';
$string['logintextboxbottom'] = 'Onderste teksboks';
$string['logintextboxbottomdesc'] = 'Voeg \'n doelgemaakte teksboks onder die intekenboks in.';
$string['logintextboxtop'] = 'Boonste teksboks';
$string['logintextboxtopdesc'] = 'Voeg \'n doelgemaakte teks bo die intekenboks in.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Laai \'n logo op vir gebruik op jou werf. Aanbevole grootte is 200 px by 80 px.';
$string['maincolor'] = 'Hoofkleur';
$string['maincolordesc'] = 'Hoofkleur vir blokke en onderskrif.';
$string['marketblockbordercolor'] = 'Lynkleur van bemarkingsblok se rant';
$string['marketblocksbackgroundcolor'] = 'Agtergrondkleur van bemarkingsblokke-area';
$string['marketblocksbackgroundcolordesc'] = 'Stel die agtergrondkleur van die bemarkingsblokke-area.';
$string['marketdesc'] = 'Voeg html vir bemarkingsblok by (sien die <a href="./../theme/adaptable/README.txt" target="_blank">LEESMY</a> dokument vir addisionele inligting en wenke).';
$string['marketingbuilderdesc'] = 'Gebruik die hulpmiddel hieronder om jou bemarkingsblokke op te stel. Wanneer dit gedefinieer is, sal die blokverstellings laer af op die bladsy vertoon word.';
$string['marketingsettingsheading'] = 'Doelmaak die bemarkingsblokke wat op die voorblad verskyn. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['marketlayoutrowdesc'] = 'Voeg by / stel uitleg van bemarkingsblok-ry op voorblad';
$string['menufontpaddingdesc'] = 'Stel die opvulling van die items in die hoof navigasiestafie.';
$string['menufontsize'] = 'Fontgrootte van navigasiestafie';
$string['menufontsizedesc'] = 'Stel die grootte van die font wat in die hoof navigasiestafie gebruik word.';
$string['menuoverrideprofilefield'] = 'Doelgemaakte profielveldnaam';
$string['menuoverrideprofilefielddefault'] = 'boonstekieslysverstellings';
$string['menusdesc'] = '';
$string['menusession'] = 'Berg toegangsbesonderhede in sessie';
$string['menusessionttl'] = 'Minute om toegangsreëls in sessie te berg';
$string['menusessionttldesc'] = 'Aantal minute waarna kieslystoegangsreëls in die gebruikersessie verfris word.';
$string['menusettingsheading'] = 'Doelmaak kieslyste in die boonste hofie van hierdie tema.';
$string['menusheadingvisibilitydesc'] = 'Die volgende verstellings laat jou toe om te beheer waar kieslyste verskyn en laat gebruikers opsioneel toe om hul verstellings te doelmaak.';
$string['menuslinkicon'] = 'Skakelskieslysikoon';
$string['menuslinkicondesc'] = 'Kies \'n doelgemaakte font awesome-ikoon.';
$string['menuslinkright'] = 'Vertoon kieslysteskakel regs bo';
$string['menuuseroverride'] = 'Laat gebruikeroorheenskryf toe';
$string['messagepopupbackground'] = 'Agtergrondkleur van Boodskappe-opspring';
$string['messagepopupbackgrounddesc'] = 'Stel die agtergrondkleur van boodskappe-opspringhofie.';
$string['messagepopupcolor'] = 'Tekskleur van Boodskappe-opspring';
$string['messagepopupcolordesc'] = 'Stel die tekskleur van boodskappe-opspringhofie.';
$string['messagingbackgroundcolor'] = 'Agtergrondkleur van Boodskappe-hoofvenster';
$string['messagingbackgroundcolordesc'] = 'Stel die agtergrondkleur vir die hoofkletsvenster van boodskappe.';
$string['mobileslidebartabbkcolor'] = 'Agtergrondkleur van Kantstafie-oortjie';
$string['mobileslidebartabiconcolor'] = 'Ikoonkleur van kantstafie-oortjie';
$string['more'] = 'Meer';
$string['msgbadgecolor'] = 'Agtergrondkleur van boodskapkenteken';
$string['msgbadgecolordesc'] = 'Stel die agtergrondkleur vir die boodskapkenteken/-borrel in die hofie (vertoon die aantal ongelese boodskappe).';
$string['mycoursesmenulimitdesc'] = 'Verstel die maks. aantal kursusse wat in die My Kursusse-aftreklys kan verskyn. 0 sal alle kursusse vertoon.';
$string['mysitesdisabled'] = 'Versper';
$string['mysitesexclude'] = 'Ontsper, behalwe versteekte kursusse';
$string['mysitesinclude'] = 'Ontsper, met versteekte kursusse';
$string['mysitesmaxlengthdesc'] = 'Verstel die maks. lengte van kursusname in die My Kursusse-aftreklys om vir jou font te optimaliseer.';
$string['mysitesmenudisplaydesc'] = 'Kies watter teks om vir \'n kieslysitem en met sweef te vertoon.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Vertoon volledige kursustitel en volledige titel met sweef.';
$string['mysitesmenudisplayfullnamenohover'] = 'Vertoon volledige kursustitel en geen teks met sweef.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Vertoon kort kode en volledige kursusnaam met sweef.';
$string['mysitesmenudisplayshortcodenohover'] = 'Vertoon kort kode en geen teks met sweef.';
$string['mysitessortoverridefield'] = 'My Kursusse Doelgemaakte Profielveld(e) of Stringe';
$string['mysitessortoverridelast'] = 'Tyd wat laaste toegang verkry is of begin van inskrywing indien nooit toegang verkry is nie';
$string['mysitessortoverridemyoverview'] = 'Gebruik lys uit my oorsig';
$string['mysitessortoverrideoff'] = 'Vertoon alle ingeskrewe kursusse in enkele, plat lys';
$string['mysitessortoverrideprofilefields'] = 'Vertoon kursusse wat in profielvelde, in eerste lys, gevind is, ander in subkieslys.';
$string['mysitessortoverrideprofilefieldscohort'] = 'Vertoon kursusse wat in profielvelde gevind is, + kohorte in eerste lys, ander in subkieslys';
$string['mysitessortoverridestrings'] = 'Vertoon ingeskrewe met stringe in eerste lys, ander in subkieslys';
$string['navbarcachetimedesc'] = 'Die aantal minute waarvoor die navigasiestafie gekas word.';
$string['navbardesc'] = 'Laat jou toe om al die elemente wat op die navigasiestafie voorkom, te beheer.';
$string['navbardisplayicons'] = 'Vertoon ikone';
$string['navbardisplayiconsdesc'] = 'Vertoon ikone langs opskrifte van hoofkieslys';
$string['navbardisplaysubmenuarrow'] = 'Vertoon subkieslyspyl';
$string['navbardisplaysubmenuarrowdesc'] = 'Vertoon subkieslyspyl (wys na onder) wanneer \'n kieslysopskrif subkieslysopsies het.';
$string['navbardropdownborderradius'] = 'Rantradius van Aftrekkieslys';
$string['navbardropdownborderradiusdesc'] = 'Beheer die rantradius vir aftrekkieslyste (bv. geronde hoeke).';
$string['navbardropdownhovercolor'] = 'Agtergrondsweefkleur van aftrekkieslys';
$string['navbardropdownhovercolordesc'] = 'Agtergrondkleur van aftrekkieslys wanneer oor kieslysitems gesweef word.';
$string['navbardropdowntextcolor'] = 'Tekskleur van Aftrekkieslys';
$string['navbardropdowntextcolordesc'] = 'Tekskleur van Aftrekkieslysitem.';
$string['navbardropdowntexthovercolor'] = 'Tekssweefkleur van aftrekkieslys';
$string['navbardropdowntexthovercolordesc'] = 'Tekskleur van aftrekkieslys wanneer oor kieslysitems gesweef word.';
$string['navbardropdowntransitiontime'] = 'Navstafie-oorgangstyd';
$string['navbardropdowntransitiontimedesc'] = 'Navstafie-oorgangeffektyd in sekondes. Bied \'n indoof animasie-effek wanneer daar oor \'n kieslys gesweef word wat subkieslyste het.';
$string['navbarlinksettingsdesc'] = 'Laat toe dat jy die skakels beheer wat op die navigasiestafie verskyn.';
$string['navbarlinksettingsheading'] = 'Doelmaak die skakels op die navigasiestafie';
$string['navbarmenusettingsdesc'] = 'Laat toe dat jy \'n kieslys by die navigasiestafie voeg.';
$string['navbarmenusettingsheading'] = 'Doelmaak die kieslys in die navigasiestafie. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>.';
$string['navbarsettingsheading'] = 'Doelmaak die navigasiestafie';
$string['navbarstylesdesc'] = 'Laat toe dat jy die style van die elemente wat op die navigasiestafie verskyn, beheer.';
$string['navbarstylesheading'] = 'Doelmaak die navigasiestafiestyle';
$string['newmenudesc'] = 'Konfigureer skakels om onder \'n boonste hofiekieslys vertoon te word.';
$string['newmenurequirelogin'] = 'Vereis intekening';
$string['newmenutitledefault'] = 'Kieslys';
$string['noenrolments'] = 'Geen inskrywings gevind nie';
$string['normal'] = 'Vasgestelde breedte';
$string['nostyle'] = 'Geen styl';
$string['notanswered'] = 'Nie beantwoord nie';
$string['notattempted'] = 'Nie gepoog nie';
$string['notcontributed'] = 'Nie bygedra nie';
$string['originaltemplatepreview'] = 'Oorspronklike / oorheengeskrewe temadokumentvoorskou';
$string['originaltemplatesource'] = 'Oorspronklike / oorheengeskrewe temadokumentbron';
$string['overdue'] = 'Agterstallig';
$string['overriddentemplate'] = 'Oorheengeskrewe templaat: {$a}';
$string['overriddentemplatedesc'] = 'Indien gestel, sal die teks hier as die templaat \'{$a}\' gebruik word. Om te verseker dat die voorskou funksioneer, moet die standaard voorbeeldkonteks in JSON-formaat wees.';
$string['overriddentemplatenopreview'] = 'Geen voorskou weens ontbrekende JSON-voorbeeld';
$string['overriddentemplatepreview'] = 'Oorheengeskrewe voorskou word gestel';
$string['overridetemplate'] = 'Skryf templaat oorheen: {$a}';
$string['passwordplaceholder'] = 'Wagwoord';
$string['past'] = 'Vorige';
$string['people'] = 'Deelnemers';
$string['piwikenabled'] = 'Ontsper';
$string['piwikenableddesc'] = 'Ontsper Matomo-sporing vir Moodle';
$string['piwiksettingsdesc'] = 'Genereer skoon URL vir gevorderde sporing.';
$string['piwiksettingsheading'] = 'Stel Matomo op';
$string['piwiksiteid'] = 'Werf-ID';
$string['piwiksiteiddesc'] = 'Voer jou Werf-ID in.';
$string['piwiksiteurl'] = 'Matomo-URL';
$string['pluginname'] = 'Adaptable';
$string['previoussection'] = 'Vorige afdeling';
$string['privacy:metadata'] = 'Adaptable berg geen individuele gebruikerdata nie.';
$string['propertiesdesc'] = 'In hierdie afdeling kan jy huidige Adaptable temaverstellings (eienskappe) in JSON-formaat in-/uitvoer. Jy kan ook alle huidige verstellings op hierdie Moodle-installasie besigtig.';
$string['propertiesexport'] = 'Voer eienskappe as JSON-string uit';
$string['propertiesproperty'] = 'Eienskap';
$string['propertiesreturn'] = 'Keer terug';
$string['propertiessub'] = 'Huidige temaverstellings';
$string['propertiesvalue'] = 'Waarde';
$string['putpropertiesadded'] = 'Bygevoeg:';
$string['putpropertieschanged'] = 'Verander:';
$string['putpropertiesdesc'] = 'Plak die JSON-string en \'Berg veranderinge\'. Waarskuwing! Valideer nie verstellingswaardes nie en voer \'n \'Skrap alle kasgeheue\' uit.';
$string['putpropertiesfrom'] = 'vanaf';
$string['putpropertiesheading'] = 'Voer temaverstellings in';
$string['putpropertiesignorecti'] = 'Alle kursustitel-prentverstellings word geïgnoreer.';
$string['putpropertiesignored'] = 'Geïgnoreer:';
$string['putpropertiesname'] = 'Voer eienskappe in';
$string['putpropertiesreportfiles'] = 'Onthou om die volgende dokumente na hul verstellings op te laai:';
$string['putpropertiessettingsreport'] = 'Verstellingsverslag:';
$string['putpropertiesunchanged'] = 'Onverander:';
$string['putpropertiesvalue'] = '->';
$string['putpropertyour'] = 'Ons';
$string['putpropertyproperties'] = 'Eienskappe';
$string['putpropertyreport'] = 'Verslag:';
$string['putpropertyversion'] = 'weergawe:';
$string['region-course-bottom-a'] = 'Kursusbladsy onderste area 5';
$string['region-course-bottom-b'] = 'Kursusbladsy onderste area 6';
$string['region-course-bottom-c'] = 'Kursusbladsy onderste area 7';
$string['region-course-bottom-d'] = 'Kursusbladsy onderste area 8';
$string['region-course-section-a'] = 'Kursusbladsy aktiwiteiteinde onderste area';
$string['region-course-tab-one-a'] = 'Kursusbladsy oortjie-area 1';
$string['region-course-tab-two-a'] = 'Kursusbladsy oortjie-area 2';
$string['region-course-top-a'] = 'Kursusbladsy boonste area 1';
$string['region-course-top-b'] = 'Kursusbladsy boonste area 2';
$string['region-course-top-c'] = 'Kursusbladsy boonste area 3';
$string['region-course-top-d'] = 'Kursusbladsy boonste area 4';
$string['region-frnt-footer'] = 'Onderskrif';
$string['region-frnt-market-a'] = 'Bladsyarea 1';
$string['region-frnt-market-b'] = 'Bladsyarea 2';
$string['region-frnt-market-c'] = 'Bladsyarea 3';
$string['region-frnt-market-d'] = 'Bladsyarea 4';
$string['region-frnt-market-e'] = 'Bladsyarea 5';
$string['region-frnt-market-f'] = 'Bladsyarea 6';
$string['region-frnt-market-g'] = 'Bladsyarea 7';
$string['region-frnt-market-h'] = 'Bladsyarea 8';
$string['region-frnt-market-i'] = 'Bladsyarea 9';
$string['region-frnt-market-j'] = 'Bladsyarea 10';
$string['region-frnt-market-k'] = 'Bladsyarea 11';
$string['region-frnt-market-l'] = 'Bladsyarea 12';
$string['region-frnt-market-m'] = 'Bladsyarea 13';
$string['region-frnt-market-n'] = 'Bladsyarea 14';
$string['region-frnt-market-o'] = 'Bladsyarea 15';
$string['region-frnt-market-p'] = 'Bladsyarea 16';
$string['region-frnt-market-q'] = 'Bladsyarea 17';
$string['region-frnt-market-r'] = 'Bladsyarea 18';
$string['region-frnt-market-s'] = 'Bladsyarea 19';
$string['region-frnt-market-t'] = 'Bladsyarea 20';
$string['region-middle'] = 'Middel';
$string['region-my-tab-one-a'] = 'Paneelbordbladsyoortjie area 1';
$string['region-my-tab-two-a'] = 'Paneelbordbladsyoortjie area 2';
$string['region-news-slider-a'] = 'Kursusbladsyglyerarea';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['regionmaincolor'] = 'Kleur van hoofarea';
$string['regionmaincolordesc'] = 'Stel die agtergrondkleur vir die hoofinhoudarea.';
$string['rendereroverlaycolor'] = 'Kleur van oorlegging';
$string['rendereroverlaycolordesc'] = 'Die kleur van die oorlegging, wanneer die "Teëls met oorlegging"-uitbeelder gekies is.';
$string['rendereroverlayfontcolor'] = 'Kleur van oorleggingfont';
$string['rendereroverlayfontcolordesc'] = 'Die kleur van die font, wanneer oor \'n kursusboks met "Teëls met oorlegging"-uitbeelder ontsper gesweef word.';
$string['reopened'] = 'Is heropen';
$string['responsivebreadcrumbdesc'] = 'Op watter grootte skerms wil jy Bradcrumb-navigasie laat vertoon?';
$string['responsivelogo'] = 'Logo';
$string['responsivelogodesc'] = 'Op watter grootte skerms wil jy die logo laat vertoon?';
$string['responsivepagefooter'] = 'Onderskrif';
$string['responsivesearchicon'] = 'Vertoon soekikoon';
$string['responsivesearchicondesc'] = 'Vertoon soekikoon op toestelle met klein skerms.';
$string['responsivesettingsheading'] = 'Beheer hoe jou werf optree op verskillende skermgroottes';
$string['responsivesliderdesc'] = 'Op watter grootte skerms sal jy die Voorbladglyer vertoon wil hê?';
$string['responsivesocialdesc'] = 'Op watter grootte skerms sal jy Sosiale ikone vertoon wil hê?';
$string['responsivesocialsize'] = 'Stel die fontgrootte van die sosiale ikone op Mobiel';
$string['responsivesocialsizedesc'] = 'Vir \'n beter voorkoms moet die grootte 5 px groter as die verlangde werklike grootte wees.';
$string['rightblocks'] = 'Regterkant';
$string['savebuttontext'] = 'Berg veranderinge';
$string['searchboxpadding'] = 'Soekboksopvulling';
$string['searchboxpaddingdesc'] = 'Stel opvulling bokant soekboks (indien in die plek van sosiale ikone gebruik word) <br />Bv. 5 px 10 px 5 px 10 px (bo, regs, onder, links).<br> Jy kan sosiale ikone stel by die <a href="./../admin/settings.php?section=theme_adaptable_social">Hofie Sosiale</a> verstellingsblad</strong>.';
$string['sections'] = 'Afdelings';
$string['selectionbackground'] = 'Agtergrondkleur van Seleksie';
$string['selectionbackgrounddesc'] = 'Stel die agtergrondkleur wanneer \'n teks in die skerm geselekteer is.';
$string['selectiontext'] = 'Tekskleur van Seleksie';
$string['selectiontextdesc'] = 'Stel die tekskleur wanneer \'n teks in die skerm geselekteer is.';
$string['settingsanalytics'] = 'Analytics';
$string['settingsblockicons'] = 'Ikone';
$string['settingsblocksgeneral'] = 'Algemeen';
$string['settingsborders'] = 'Rante';
$string['settingscolors'] = 'Kleure';
$string['settingscourses'] = 'Kursusse';
$string['settingsfonts'] = 'Fonte';
$string['settingsforumheading'] = 'Forum';
$string['settingstopicsweeks'] = 'Onderwerpe / Weke';
$string['show'] = 'Vertoon';
$string['showblocks'] = 'Vertoon blokke';
$string['showfooterblocks'] = 'Vertoon onderskrifblokke';
$string['shownavigationblockoncoursepagedesc'] = 'Stel hierdie om die navigasieblok op die kursusblad te vertoon.';
$string['showusername'] = 'Vertoon gebruikersnaam';
$string['showusernamedesc'] = 'Vertoon die gebruikersnaam op die gebruikerkieslys van die navstafie.';
$string['side-post1'] = 'kantstafie in onderskrif';
$string['sidebaricon'] = 'Vertoon / versteek die kantstafie';
$string['sidebarnotlogged'] = 'Vertoon kantstafie wanneer nie aangeteken';
$string['sitelinkslabel'] = 'Werfskakels';
$string['sitetitle'] = 'Vertoon werfskakel';
$string['sitetitlecoursesdisabled'] = 'Versper - vertoon slegs kursustitels in kursusbladsye';
$string['sitetitlecoursesenabled'] = 'Ontsper - vertoon werftitel en kursustitels in kursusbladsye';
$string['sitetitledefault'] = 'Gebruik Moodle-werftitel (werfnaam)';
$string['sitetitleoff'] = 'Versper werftitel';
$string['sitetitletext'] = 'Werftitel';
$string['sitetitletextdesc'] = 'Werftitel word in die hofie vertoon. Jy kan enige HTML-merker gebruik en inlynstyle toepas. Dit word aanbeveel dat jy \'n h1 HTML-merker rondom die titel gebruik, eerder as die p-merker wat as verstek bygevoeg word wanneer jy iets in hierdie veld tik.';
$string['slidercaptiondesc'] = 'Voeg \'n opskrif vir jou glyer by';
$string['sliderfullscreen'] = 'Glyer volskerm';
$string['slidermarginbottom'] = 'Kantlyn onder glyer';
$string['slidermarginbottomdesc'] = 'Stel die grootte van die kantlyn onder die glyer.';
$string['slidermargintop'] = 'Kantlyn bokant glyer';
$string['slidermargintopdesc'] = 'Stel die grootte van die kantlyn bokant die glyer.';
$string['slideroption2a'] = 'Glyerstylopsie 2 pyltjie agtergrondkleur';
$string['slideroption2adesc'] = 'Stel die glyerstylopsie 2 pyltjie agtergrondkleur';
$string['sliderstyle1'] = 'Glyer styl 1';
$string['sliderstyle2'] = 'Glyer styl 2';
$string['sliderurldesc'] = 'Voeg \'n URL by waarna jou glyer skakel wanneer daarop gekliek word.';
$string['slideshowdesc'] = 'Laai die prente op, voeg die skakels en beskrywing by vir die karousel op die voorblad.';
$string['slideshowsettings'] = 'Skyfievertoning';
$string['slideshowsettingsheading'] = 'Doelmaak die karousel op die voorblad. Sien die uitleg <a href="./../theme/adaptable/pix/layout.png" target="_blank"> hier</a>';
$string['socialorsearch'] = 'Gebruik Soekboks of Sosiale Ikone';
$string['socialorsearchnone'] = 'Geen';
$string['socialorsearchsearch'] = 'Vertoon soekboks in hofie';
$string['socialorsearchsocial'] = 'Vertoon sosiale ikone in hofie';
$string['socialpaddingside'] = 'Verstel opvulling van die kant van die sosiale ikoon';
$string['socialpaddingsidedesc'] = 'Dit sal spasie wees tussen die ikoon en nog \'n element of die gaping tussen twee ikone, d.w.s. die opvulling op die ikoon sal hierdie waarde gedeel deur twee wees. Verstek waarde volg Instagram-handelsmerkriglyne.';
$string['socialpaddingtop'] = 'Pas opvulling bokant sosiale ikone aan (verstel vertikale posisie)';
$string['socialpaddingtopdesc'] = 'Hierdie sal die minimum van 15 px wees (stel deur die kantlyn te gebruik) plus hierdie waarde.';
$string['socialsearchicon'] = 'Deursoek Moodle';
$string['socialsize'] = 'Stel die fontgrootte van die sosiale ikone';
$string['socialsizedesc'] = 'Vir \'n beter aansig moet die grootte 5 px groter as die verlangde, werklike grootte wees.';
$string['socialwallactionlinkcolor'] = 'Aksieskakel-kleur';
$string['socialwallactionlinkhovercolor'] = 'Aksieskakelsweef-kleur';
$string['socialwallbackgroundcolor'] = 'Agtergrondkleur';
$string['socialwallbordercolor'] = 'Rantkleur';
$string['socialwallbordertopstyle'] = 'Rantstyl';
$string['socialwallborderwidth'] = 'Rantbreedte';
$string['socialwallsectionradius'] = 'Rantradius';
$string['standardscreenwidth'] = 'Standaard skermbreedte';
$string['standardscreenwidthdesc'] = 'Stel die breedte van die skerm wanneer getokkel word na "standaard" aansig (sien ook verwante ontsperzoem- en verstekzoem-verstellings).';
$string['standardview'] = 'Standaard aansig';
$string['static'] = 'Staties';
$string['stylecover'] = 'Bedek';
$string['stylestretch'] = 'Strek';
$string['submitted'] = 'Ingedien';
$string['tabbedlayoutcoursepagedesc'] = 'Gebruik \'n getabuleerde uitleg vir die kursusbladsy. Dit vertoon alle inhoud in oortjies, met kursusinhoud in een oortjie, en dit laat jou toe om die inhoud in ander oortjies pas te maak. Gebruik hierdie verstelling om die volgorde van oortjies te konfigureer.';
$string['tabbedlayoutcoursepagelinkdesc'] = 'Hê \'n oortjieskakel terug na die kursusblad in die kursusoortjies.';
$string['tabbedlayoutcoursepagetabcolorselected'] = 'Gekose kleur van kursusbladoortjie';
$string['tabbedlayoutcoursepagetabcolorselecteddesc'] = 'Kies die kleur van die tans geselekteerde oortjie.';
$string['tabbedlayoutcoursepagetabcolorunselected'] = 'Kleur van niegeselekteerde oortjies op kursusblad.';
$string['tabbedlayoutcoursepagetabcolorunselecteddesc'] = 'Kies die kleur van enige ander oortjie.';
$string['tabbedlayoutdashboarddesc'] = 'Gebruik \'n getabuleerde uitleg vir die Paneelbordblad. Dit vertoon alle inhoud in oortjies, met kursusinhoud in een oortjie en laat jou toe om die inhoud van die ander oortjies pas te maak. Gebruik hierdie verstelling om die volgorde van ander oortjies te konfigureer.';
$string['tabbedlayoutdashboardtab1condition'] = 'Oortjie 1 Doelgemaakte Profielveldbeperking (opsioneel)';
$string['tabbedlayoutdashboardtab2condition'] = 'Oortjie 2 Doelgemaakte Profielveldbeperking (opsioneel)';
$string['tabbedlayoutdashboardtabcolorselected'] = 'Geselekteerde oortjiekleur vir paneelbord';
$string['tabbedlayoutdashboardtabcolorselecteddesc'] = 'Kies die kleur van die tans geselekteerde oortjie.';
$string['tabbedlayoutdashboardtabcolorunselected'] = 'Ongeselekteerde oortjiekleur vir paneelbord';
$string['tabbedlayoutdashboardtabcolorunselecteddesc'] = 'Kies die kleur van enige ander oortjie.';
$string['tabbedlayouttablabelcourse1'] = 'Oortjie 1';
$string['tabbedlayouttablabelcourse2'] = 'Oortjie 2';
$string['tabbedlayouttablabeldashboard1'] = 'Oortjie 1';
$string['tabbedlayouttablabeldashboard2'] = 'Oortjie 2';
$string['targetnewwindow'] = 'Nuwe venster';
$string['targetsamewindow'] = 'Dieselfde venster';
$string['templatessel'] = 'Template om oorheen te skryf';
$string['templatesseldesc'] = 'Kies die template om oorheen te skryf, dan sal elkeen op sy eie blad vertoon word. Indien nie hier geselekteer nie, sal die templaat nie oorheengeskryf word nie, al is dit ontsper. Om geen te selekteer, gebruik te \'Ctrl\'-sleutel.';
$string['templatessettings'] = 'Template';
$string['thiscourse'] = 'Hierdie kursus';
$string['ticker'] = 'Aankondigings';
$string['tickerdefault'] = 'Geen nuusitems om te vertoon nie';
$string['tickerdesc'] = 'Hier kan jy \'n nuusflitser stel om oor die voorblad van jou Moodle-werf te loop.
  Dit het ten doel om \'n minder steurende alternatief vir die glyer te wees, omdat dit min spasie gebruik.
  Om jou flitser op te stel, voer eenvoudig \'n paragraaflys in en sluit enige hiperskakels wat jy nodig het in daardie teks in.
  <strong>Let wel:</strong> As jou flitser nie reg laai nie, verander na HTML-aansig en verseker dat jy net p-merkers het:
  <pre>
  &lt;p&gt;Nuusitem een...&lt;/p&gt;
  &lt;p&gt;Nuusitem twee...&lt;/p&gt;
  </pre>';
$string['tickertextdesc'] = 'Voeg nuusflitserteks in lysformaat in. Sien die leesmy vir meer inligting.';
$string['tickertextprofilefield'] = 'Doelgemaakte Profielveldnaam=Waarde (opsioneel)';
$string['tickertextprofilefielddesc'] = 'Voeg toegangsreël by vir die gebruik van doelgemaakte profielveld, bv. gebruikertipe=student';
$string['tickerwidthdesc'] = 'Jy kan hierdie verstelling gebruik om die nuusflitser op 100% breedte vas te stel.';
$string['tilesbordercolor'] = 'Rantkleur van kursusboksteëls';
$string['tilescontactstitle'] = 'Vertoon kursuskontakrol';
$string['tilesshowallcontacts'] = 'Vertoon alle kursuskontake';
$string['tilesshowcontacts'] = 'Vertoon kursuskontake';
$string['toolsmenutitledefault'] = 'Hulpmiddels';
$string['usermenu'] = 'Gebruikerkieslys';
$string['usernameposition'] = 'Gebruikernaamposisie';
$string['usernamepositiondesc'] = 'Stel die posisie van die gebruikernaam, \'Links\' of \'Regs\'.';
$string['usernavdesc'] = 'Laat jou toe om al die elemente te beheer wat in die gebruikernavigasie-aftreklys verskyn.';
$string['usernodescription'] = 'Gebruiker het nog nie hul beskrywing bygewerk nie.';
$string['usernointerests'] = 'Gebruiker het nog nie hul belangstellings bygewerk nie.';
$string['usersettingsdesc'] = 'Stel verstellings vir die gebruikerprofiel';
$string['usersettingsheading'] = 'Beheer aspekte van die gebruikerprofiel';
$string['wide'] = 'Volskerm';
