<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'af', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Voeg element by';
$string['aligncentre'] = 'Middel';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Teksbelyning';
$string['alignment_help'] = 'Regterkantse belyning van die teks sal beteken dat elementkoördinate (Posisie X en Posisie Y) na die regter-boonste hoek van die teksboks sal verwys, in middelbelyning sal dit na die middel-boonste verwys en in linkerkantse belyning na die linker-boonste hoek.';
$string['alignright'] = 'Regs';
$string['certificate'] = 'Sertifikaat';
$string['certificate:manage'] = 'Bestuur sertifikate';
$string['certificateimages'] = 'Sertifikaatprente';
$string['certificates'] = 'Sertifikate';
$string['certificatesissued'] = 'Sertifikate uitgereik';
$string['changeelementsequence'] = 'Bring na voor of skuif na agter';
$string['code'] = 'Kode';
$string['deleteelement'] = 'Wis element uit';
$string['deleteelementconfirm'] = 'Is jy seker jy wil die element \'{$a}\' uitwis?';
$string['deletepageconfirm'] = 'Is jy seker jy wil hierdie sertifikaatbladsy uitwis?';
$string['deletetemplateconfirm'] = 'Is jy seker jy wil die sertifikaattemplaat \'{$a}\' en alle gepaardgaande data uitwis? Hierdie aksie kan nie omgekeer word nie.';
$string['duplicate'] = 'Duplikaat';
$string['duplicatetemplateconfirm'] = 'Is jy seker jy wil die templaat \'{$a}\' uitwis?';
$string['editcontent'] = 'Wysig inhoud';
$string['editdetails'] = 'Wysig besonderhede';
$string['editelementname'] = 'Wysig elementnaam';
$string['editpage'] = 'Wysig bladsy {$a}';
$string['edittemplatename'] = 'Wysig templaatnaam';
$string['elementname'] = 'Elementnaam';
$string['elementname_help'] = 'Dit sal die naam wees wat gebruik word om hierdie element te identifiseer wanneer \'n sertifikaat gewysig word. Let daarop dat dit nie op die PDF vertoon sal word nie.';
$string['elementwidth_help'] = 'Spesifiseer die breedte van die element. Nul (0) beteken dat daar geen breedtebeperking is nie.';
$string['entitycertificate'] = 'Sertifikaat';
$string['entitycertificateissues'] = 'Sertifikaatuitgawes';
$string['eventcertificateissued'] = 'Sertifikaat uitgereik';
$string['eventcertificaterevoked'] = 'Sertifikaat herroep';
$string['eventcertificateverified'] = 'Sertifikaat geverifieer';
$string['eventtemplatecreated'] = 'Templaat geskep';
$string['eventtemplatedeleted'] = 'Templaat uitgewis';
$string['eventtemplateupdated'] = 'Templaat bygewerk';
$string['expired'] = 'Verval';
$string['expires'] = 'Verval op';
$string['font'] = 'Font';
$string['font_help'] = 'Die font wat gebruik word wanneer hierdie element gegenereer word.';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'Die kleur van die font.';
$string['fontsize_help'] = 'Die grootte van die font in punte.';
$string['hideshow'] = 'Versteek/vertoon';
$string['invalidcolour'] = 'Ongeldige kleur gekies. Voer asseblief \'n geldige HTML-kleurnaam of \'n ses-getal- of drie-getal heksadesimale kleur in.';
$string['invalidelementwidth'] = 'Voer asseblief \'n positiewe getal in.';
$string['invalidheight'] = 'Die hoogte moet \'n geldige getal groter as 0 wees.';
$string['invalidmargin'] = 'Die kantlyn moet \'n geldige getal groter as 0 wees.';
$string['invalidposition'] = 'Kies asseblief \'n positiewe getal vir posisie {$a}.';
$string['invalidwidth'] = 'Die breedte moet \'n geldige getal groter as 0 wees.';
$string['issuedon'] = 'Uitgereik op';
$string['issuenewcertificates'] = 'Reik nuwe sertifikate uit';
$string['issuenotallowed'] = 'Jy word nie toegelaat om sertifikate vanuit hierdie templaat uit te reik nie.';
$string['issueormangenotallowed'] = 'Jy word nie toegelaat om sertifikate vanuit hierdie templaat uit te reik, of om die templaat te bestuur nie.';
$string['leftmargin_help'] = 'Dit is die linkerkantlyn van die sertifikaat-PDF in mm.';
$string['manageelementplugins'] = 'Bestuur sertifikaatelement-invoegtoepassings';
$string['managetemplates'] = 'Bestuur sertifikaattemplate';
$string['mycertificates'] = 'My sertifikate';
$string['mycertificatesdescription'] = 'Hierdie is die sertifikate wat aan jou uitgereik is, hetsy per e-pos of deur dit per hand af te laai.';
$string['name'] = 'Naam';
$string['nametoolong'] = 'Jy het die maksimum toegelate lengte vir die naam oorskry';
$string['noimage'] = 'Geen prent';
$string['notverified'] = 'Nie geverifieer nie';
$string['oneissuewascreated'] = 'Een uitgawe is geskep';
$string['page'] = 'Bladsy {$a}';
$string['pageheight_help'] = 'Dit is die hoogte van die sertifikaat-PDF in mm. As verwysing: \'n A4-papier is 297 mm hoog en \'n brief is 279 mm hoog.';
$string['pagewidth_help'] = 'Dit is die breedte van die sertifikaat-PDF in mm. As verwysing: \'n A4-papier is 210 mm breedte en \'n brief is 216 mm breed.';
$string['posx_help'] = 'Dit is die posisie in mm vanaf die linker-boonste hoek, wat jy wil hê die element se verwysingspunt in die x-rigting moet plaas.';
$string['posy_help'] = 'Dit is die posisie in mm vanaf die linker-boonste hoek, wat jy wil hê die element se verwysingspunt in die y-rigting moet plaas.';
$string['privacy:metadata:tool_certificate:issues'] = 'Die lys van uitgereikte sertifikate';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Die kode wat aan die sertifikaat behoort';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Die tydstempel wanneer \'n sertifikaat verval. 0 as dit nie verval nie.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Die ID van die sertifikaat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Die tydstip waarop die sertifikaat uitgereik is';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Die ID van die gebruiker aan wie die sertifikaat uitgereik is';
$string['receiveddate'] = 'Toegeken op';
$string['revoke'] = 'Herroep';
$string['revokecertificateconfirm'] = 'Is jy seker jy wil hierdie sertifikaat van hierdie gebruiker herroep?';
$string['rightmargin_help'] = 'Dit is die regterkantse kantlyn van die sertifikaat-PDF in mm.';
$string['subplugintype_certificateelement_plural'] = 'Element-invoegtoepassings';
$string['type'] = 'Tipe';
$string['uploadimage'] = 'Laai prent op';
$string['valid'] = 'Geldig';
$string['verified'] = 'Geverifieer';
$string['verify'] = 'Verifieer';
$string['verifycertificates'] = 'Verifieer sertifikate';
$string['verifynotallowed'] = 'Jy mag nie sertifikate verifieer nie';
$string['viewcertificate'] = 'Besigtig sertifikaat';
