<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'af', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Merk kursus as gunsteling';
$string['aria:addtofavourites'] = 'Merk met \'n ster vir';
$string['aria:card'] = 'Skakel oor na kaart oorsig';
$string['aria:controls'] = 'Kursus oorsig kontroles';
$string['aria:courseactions'] = 'Aksies vir huidige kursus';
$string['aria:courseprogress'] = 'Kursus vordering:';
$string['aria:coursesummary'] = 'Kursus opsomming teks:';
$string['aria:displaydropdown'] = 'Vertoon aftrek kieslys';
$string['aria:favourites'] = 'Vertoon kursusse wat met \'n ster gemerk is';
$string['aria:future'] = 'Vertoon toekomstige kursusse';
$string['aria:groupingdropdown'] = 'Groepering aftrek kieslys';
$string['aria:inprogress'] = 'Vertoon kursusse wat onderweg is';
$string['aria:lastaccessed'] = 'Sorteer kursusse na aanleiding van die laaste keer wat hul toegetree is';
$string['aria:list'] = 'Skakel oor na lys oorsig';
$string['aria:past'] = 'Vertoon kursusse van die verlede';
$string['aria:removefromfavourites'] = 'Verwyder ster vir';
$string['aria:sortingdropdown'] = 'Besig om aftreklys te sorteer';
$string['aria:summary'] = 'Skakel oor na opsommingsoorsig';
$string['aria:title'] = 'Sorteer kursusse volgens kursus naam';
$string['card'] = 'Kaart';
$string['cards'] = 'Kaarte';
$string['complete'] = 'voltooi';
$string['courseprogress'] = 'Kursus vordering:';
$string['favourites'] = 'Gunstelinge';
$string['future'] = 'Toekoms';
$string['inprogress'] = 'Besig';
$string['lastaccessed'] = 'Laaste toegang';
$string['list'] = 'Lys';
$string['morecourses'] = 'Meer kursusse';
$string['myoverview:myaddinstance'] = 'Voeg \'n nuwe kursus oorsig blok by die Paneelbord';
$string['nocourses'] = 'Geen kursusse';
$string['past'] = 'Verlede';
$string['pluginname'] = 'Kursus oorsig';
$string['privacy:metadata:overviewgroupingpreference'] = 'Die Kursus oorsig blok groeperingsvoorkeur.';
$string['privacy:metadata:overviewpagingpreference'] = 'Die Kursus oorsig blok bladsy voorkeur.';
$string['privacy:metadata:overviewsortpreference'] = 'Die Kursus oorsig blok sorteringsvoorkeur.';
$string['privacy:metadata:overviewviewpreference'] = 'Die Kursus oorsig blok beskouingsvoorkeur.';
$string['privacy:request:preference:set'] = 'Die waarde van die instelling \'{$a->name}\' was \'{$a->value}\'';
$string['removefromfavourites'] = 'Verwyder gunsteling-merk van die kursus';
$string['summary'] = 'Opsomming';
$string['title'] = 'Kursus naam';
