<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'af', version '3.6'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Akkuraatheid';
$string['allpredictions'] = 'Alle voorspellings';
$string['analysingsitedata'] = 'Die werf word geanaliseer';
$string['analyticmodels'] = 'Analitiese modelle';
$string['bettercli'] = 'Die evaluasie van modelle en generering van voorspellings kan swaar verwerking behels. Die aanbeveling is om hierdie aksies uit die opdraglyn te laat loop.';
$string['cantguessenddate'] = 'Die einddatum kan nie geskat word nie';
$string['cantguessstartdate'] = 'Die begindatum kan nie geskat word nie';
$string['clearmodelpredictions'] = 'Is jy seker jy wil alle "{$a}" voorspellings skoonmaak?';
$string['clearpredictions'] = 'Maak voorspellings skoon';
$string['clievaluationandpredictions'] = '\'n Geskeduleerde taak itereer deur ontsperde modelle en verkry voorspellings. Modelevaluasie via die webkoppelvlak is versper. Jy kan hierdie prosesse toelaat om per hand uitgevoer te word via die webkoppelvlak, deur die <a href="{$a}">\'onlycli\'</a> analitiese verstelling te versper.';
$string['clievaluationandpredictionsnoadmin'] = '\'n Geskudeleerde taak itereer deur ontsperde modelle en verkry voorspellings. Modelevaluasie via die webkoppelvlak is versper. Dit kan deur \'n werfadministrateur ontsper word.';
$string['disabled'] = 'Versper';
$string['editmodel'] = 'Wysig "{$a}" model';
$string['enabled'] = 'Ontsper';
$string['errornoenabledandtrainedmodels'] = 'Daar is geen ontsperde en opgeleide modelle om te voorspel nie.';
$string['errornoenabledmodels'] = 'Daar is geen ontsperde modelle om op te lei nie.';
$string['errornoexport'] = 'Slegs opgeleide modelle kan uitgevoer word';
$string['errornostaticevaluated'] = 'Modelle gebaseer op aannames kan nie geëvalueer word nie. Dit is altyd 100% korrek volgens hoe hulle gedefinieer is.';
$string['errornostaticlog'] = 'Modelle gebasseer op aannames kan nie geëvalueer word nie omdat daar geen prestasielog is nie.';
$string['erroronlycli'] = 'Uitvoering word slegs via opdraglyn toegelaat';
$string['errortrainingdataexport'] = 'Die modelopleidingdata kon nie uitgevoer word nie';
$string['evaluate'] = 'Evalueer';
$string['evaluatemodel'] = 'Evalueer model';
$string['evaluationinbatches'] = 'Die werfinhoud word in bondels bereken en geberg. Die evaluasieproses kan enige tyd gestaak word. Die volgende keer wat dit geloop word, sal dit aangaan vanaf die punt waar dit gestop het.';
$string['export'] = 'Voer uit';
$string['exporttrainingdata'] = 'Voer opleidingsdata uit';
$string['extrainfo'] = 'Inligting';
$string['generalerror'] = 'Evaluasiefout. Statuskode {$a}';
$string['getpredictions'] = 'Kry voorspellings';
$string['goodmodel'] = 'Dit is \'n goeie model om voorspellings mee te kry. Ontsper dit om voorspellings te begin ontvang.';
$string['indicators'] = 'Aanwysers';
$string['info'] = 'Inligting';
$string['insights'] = 'Insigte';
$string['invalidanalysables'] = 'Ongeldige werfelemente';
$string['invalidanalysablesinfo'] = 'Hierdie blad lys analiseerbare elemente wat nie deur hierdie voorspellingmodel gebruik kan word nie. Die gelyste elemente kan nie gebruik word om die voorspellingsmodel op te lei nie en die voorspellingsmodel kan ook nie voorspellings uit die elemente verkry nie.';
$string['invalidanalysablestable'] = 'Ongeldige werf-analiseerbare elementtabel';
$string['invalidprediction'] = 'Ongeldig om voorspellings te verkry';
$string['invalidtraining'] = 'Ongeldig om die model op te lei';
$string['loginfo'] = 'Log ekstra inligting';
$string['modelid'] = 'Model-ID';
$string['modelinvalidanalysables'] = 'Ongeldige analiseerbare elemente vir "{$a}" model';
$string['modelresults'] = '{$a} resultate';
$string['nextpage'] = 'Volgende bladsy';
$string['nodatatoevaluate'] = 'Daar is geen data om die model te evalueer nie';
$string['noinvalidanalysables'] = 'Hierdie werf bevat nie enige ongeldige analiseerbare element nie.';
$string['notdefined'] = 'Nog nie gedefinieer nie';
$string['pluginname'] = 'Analitiese modelle';
$string['predictionprocessfinished'] = 'Voorspellingproses afgehandel';
$string['predictionresults'] = 'Voorspellinguitslae';
$string['predictmodels'] = 'Voorspel modelle';
$string['predictorresultsin'] = 'Voorspeller het inligting in {$a} gids gelog';
$string['previouspage'] = 'Vorige bladsy';
$string['privacy:metadata'] = 'Die invoegtoepassing van Analitiese modelle berg geen persoonlike data nie.';
$string['sameenddate'] = 'Huidige einddatum is goed';
$string['samestartdate'] = 'Huidige begindatum is goed';
$string['target'] = 'Teiken';
$string['trainandpredictmodel'] = 'Model word opgelei en voorspellings bereken';
$string['trainingprocessfinished'] = 'Opleidingsproses is klaar';
$string['trainingresults'] = 'Opleidingsresultate';
$string['trainmodels'] = 'Lei modelle op';
$string['weeksenddateautomaticallyset'] = 'Einddatum is outomaties gestel volgens begindatum en die aantal afdelings';
$string['weeksenddatedefault'] = 'Einddatum is outomaties bereken vanaf die kursus se begindatum.';
